[general]
version = 4
name = High Speed
definition = taz_pro_ast285

[metadata]
setting_version = 19
type = quality
quality_type = high_speed
weight = 0
material = Generic_ABS
variant = 1.2 mm

[values]
wall_thickness = 2.4
wall_0_wipe_dist = 1.2
optimize_wall_printing_order = True
fill_outline_gaps = True
top_bottom_thickness = 2.1
skin_preshrink = 2.4
expand_skins_expand_distance = 2.4
infill_wipe_dist = 1.6
infill_sparse_thickness = 0.6
infill_before_walls = True
material_print_temperature_layer_0 = 255
material_initial_print_temperature = 250
material_final_print_temperature = 250
material_bed_temperature_layer_0 = 105
speed_print = 50
speed_infill = 45
speed_wall = 35
speed_wall_0 = 30
speed_wall_x = 35
speed_roofing = 30
speed_topbottom = 35
speed_support = 35
speed_layer_0 = 15
speed_travel_layer_0 = 45
acceleration_enabled = True
acceleration_print = 300
acceleration_travel = 500
jerk_enabled = True
jerk_print = 10
jerk_travel = 12
retract_at_layer_change = True
retraction_amount = 3.25
retraction_speed = 10
retraction_min_travel = 3
retraction_extrusion_window = 3
cool_fan_speed = 30
cool_fan_speed_min = 5
cool_min_layer_time_fan_speed_max = 60
cool_fan_full_at_height = 2.0
cool_min_layer_time = 10
support_wall_count = 0
support_infill_rate = 20
support_xy_distance_overhang = 0.9
support_bottom_stair_step_height = 0.9
support_join_distance = 3
skirt_gap = 5
